.mb-gate-template {
  position: relative;
  width: 445px;
  padding: 16px;
  font-family: "Helvetica", sans-serif;
  font-size: 14px;
  color: #444;
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
  -o-box-sizing: content-box;
}
.mb-gate-template * {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
}
.mb-gate-template__form label span {
  display: inline-block;
  height: 18px;
  margin-bottom: 4px;
  margin-left: 4px;
}
.mb-gate-template__field_error .mb-gate-template__control {
  border-color: darkred;
}
.mb-gate-template__field_error .mb-gate-template__hint {
  color: #8B0000;
}
.mb-gate-template__hint {
  margin-top: 4px;
  margin-bottom: 8px;
  margin-left: 4px;
  font-size: 12px;
  color: #666;
}
.mb-gate-template__control {
  width: 100%;
  padding: 6px 8px;
  border: 2px solid #ddd;
  border-radius: 2px;
}
.mb-gate-template__control_textarea {
  max-width: 100%;
}
.mb-gate-template__field_checkbox {
  padding: 8px 0 4px;
}
.mb-gate-template__field_checkbox label span {
  margin-bottom: 0px;
}
.mb-gate-template__field_checkbox .mb-gate-template__control {
  width: auto;
  padding: 0;
  margin: 0 4px;
  vertical-align: middle;
}
.mb-gate-template__field_checkbox .mb-gate-template__hint {
  margin-top: 0px;
}
.mb-gate-template__control_button {
  width: 100%;
  padding: 8px 0 6px;
  border: 0;
  border-radius: 2px;
  background: #eee;
  font-size: 16px;
  color: #444;
  box-shadow: 0 2px 0px #ccc;
}
.mb-gate-template__control_button:hover {
  cursor: pointer;
  background: #ddd;
}
.mb-gate-template__control_button::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.mb-gate-template__debts_failure .mb-gate-template__hint {
  color: #8B0000;
}
.mb-gate-template__amount {
  margin-bottom: 16px;
}
.mb-gate-template__email {
  float: left;
  width: 300px;
  margin-right: 20px;
}
.mb-gate-template__email .mb-gate-twpg__control {
  font-size: 16px;
}
.mb-gate-template__submit {
  float: right;
  width: 125px;
  margin: 20px 0 0 0;
}
.mb-gate-template__submit input {
  width: 100%;
  padding: 8px 0 6px;
  border: 0;
  border-radius: 2px;
  background: #eee;
  font-size: 16px;
  color: #444;
  box-shadow: 0 2px 0px #ccc;
}
.mb-gate-template__submit input:hover {
  cursor: pointer;
  background: #ddd;
}
.mb-gate-template__submit input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.mb-gate-template__gateway {
  position: relative;
}
.mb-gate-template__locker {
  display: none;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  background: #000;
  opacity: 0.25;
}
.mb-gate-template_locked .mb-gate-template__locker {
  display: block;
}


/* .mb-gate-template__result {
  width: 445px;
  padding: 16px;
} */
.mb-gate-template__result table {
  width: 100%;
  margin-bottom: 24px;
  border: 1px solid #ccc;
  border-collapse: collapse;
  border-spacing: 0px;
  box-shadow: 0px 2px 8px #ccc;
}
.mb-gate-template__result tr {
  border-bottom: 1px dashed #ccc;
}
.mb-gate-template__result tr:last-child {
  border-bottom: 0;
}
.mb-gate-template__result td {
  padding: 8px;
}
.mb-gate-template__result td:first-child {
  font-weight: bold;
}
.mb-gate-template__result-title {
  background: #eee;
  text-align: center;
  font-size: 24px;
}

.mb-gate-template__error {
  text-align: center;
}
.mb-gate-template__reload {
  width: 100%;
  padding: 8px;
  border: 0;
  border-radius: 2px;
  background: #eee;
  font-size: 16px;
  color: #444;
  text-decoration: none;
  box-shadow: 0 2px 0px #ccc;
}
.mb-gate-template__reload:hover {
  cursor: pointer;
  background: #ddd;
}


/* Templates */
.mb-gate-templates {
  position: relative;
  width: 445px;
  margin: 0 auto;
  font-family: "Helvetica", sans-serif;
  font-size: 14px;
  color: #444;
}
.mb-gate-templates__field {
  margin-bottom: 10px;
}
.mb-gate-templates__field * {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
}
.mb-gate-templates__field label span {
  display: inline-block;
  height: 18px;
  margin-bottom: 4px;
  margin-left: 4px;
}
.mb-gate-templates__control {
  width: 100%;
  padding: 6px 8px;
  border: 2px solid #ddd;
  border-radius: 2px;
}
.mb-gate-templates__item {
  margin: 0 -16px;
}


/* TWPG */
.mb-gate-twpg {
  width: 445px;
  font-family: "Helvetica", sans-serif;
  font-size: 14px;
  color: #444;
}
.mb-gate-twpg * {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
}
.mb-gate-twpg__loader {
  padding: 16px 0px 32px;
  text-align: center;
}
.mb-gate-twpg__pay-systems {
  display: none;
  margin-bottom: 8px;
}
.mb-gate-twpg__pay-systems-label {
  margin-bottom: 4px;
  font-weight: bold;
}
.mb-gate-twpg__pay-system-control {
  margin: 0;
  vertical-align: top;
}
.mb-gate-twpg label span {
  display: inline-block;
  height: 18px;
  margin-bottom: 4px;
  margin-left: 4px;
}

.mb-gate-twpg__row {
  width: 100%;
}
.mb-gate-twpg__row:after {
  content: '';
  display: table;
  clear: both;
}
.mb-gate-twpg__control {
  width: 100%;
  padding: 6px 8px;
  margin-bottom: 8px;
  border: 2px solid #ddd;
  border-radius: 2px;
  background: #fff;
  font-size: 18px;
  color: #444;
}
.mb-gate-twpg__field_error .mb-gate-twpg__control  {
  border-color: #8B0000;
}


.mb-gate-twpg__card {
  height: 246px;
  margin-bottom: 16px;
}
.mb-gate-twpg__front, .mb-gate-twpg__back {
  position: absolute;
  width: 350px;
  height: 220px;
  padding: 12px 16px;
  border-radius: 8px;
}
.mb-gate-twpg__front {
  z-index: 2;
  background: #eee;
  box-shadow: 8px 8px 0 0 rgba(0, 0, 0, 0.2);
}
.mb-gate-twpg__col-pan-n-exp {
  float: left;
  width: 230px;
}
.mb-gate-twpg__col-logo {
  float: left;
  width: 88px;
  margin-top: 16px;
  text-align: right;
}
.mb-gate-twpg__col-logo img {
  width: 80px;
  height: auto !important;
  margin-top: 5px;
  margin-right: -4px;
}
.mb-gate-twpg__col-logo img:first-child {
  margin-top: 0;
}
.mb-gate-twpg__mon, .mb-gate-twpg__year {
  float: left;
  width: 110px;
}
.mb-gate-twpg__mon {
  margin-right: 10px;
}

.mb-gate-twpg__back {
  top: 26px;
  left: 96px;
  background: #ddd;
}
.mb-gate-twpg__back .mb-gate-twpg__control {
  border: 0;
  border-radius: 2px;
}
.mb-gate-twpg__magnet {
  height: 48px;
  margin: 8px -16px;
  background: #444;
}
.mb-gate-twpg__sign {
  float: left;
  width: 236px;
  height: 33px;
  margin-top: 22px;
  margin-right: 16px;
  background: white;
  border-radius: 2px;
}
.mb-gate-twpg__cvv2 {
  float: left;
  width: 66px;
}
.mb-gate-twpg__cvv2 label span span {
  display: inline;
  height: auto;
  margin: 0;
}
.mb-gate-twpg__cvv2 .mb-gate-twpg__control {
  margin-bottom: 4px;
  border: 2px solid transparent;
}
.mb-gate-twpg__cvv2.mb-gate-twpg__field_error .mb-gate-twpg__control {
  border-color: #8B0000;
}
.mb-gate-twpg__hint {
  font-size: 10px;
}

.mb-gate-twpg__powered-by, .mb-gate-twpg__powered-by:visited {
  display: block;
  position: absolute;
  bottom: 4px; left: 0;
  width: 100%;
  text-align: center;
  text-decoration: none;
  font-size: 10px;
  color: rgba(139, 0, 0, 0.8);
}
.mb-gate-twpg__powered-by:hover {
  text-decoration: underline;
}

.mb-gate-twpg__pan2 .mb-gate-twpg__control {
  font-size: 16px;
}

.mb-gate-twpg__parent-frame {
  position: relative;
  visibility: visible;
  z-index: 1;
}

/*.mb-gate-twpg__email {
  float: left;
  width: 300px;
  margin-right: 20px;
}
.mb-gate-twpg__email .mb-gate-twpg__control {
  font-size: 16px;
}
.mb-gate-twpg__pay {
  float: left;
  width: 125px;
  margin: 20px 0 0 0;
}
.mb-gate-twpg__pay input {
  width: 100%;
  padding: 8px;
  border: 0;
  border-radius: 2px;
  background: #eee;
  font-size: 16px;
  color: #444;
  box-shadow: 0 2px 0px #ccc;
}
.mb-gate-twpg__pay input:hover {
  cursor: pointer;
  background: #ddd;
}
.mb-gate-twpg__pay input::-moz-focus-inner {
  border: 0;
  padding: 0;
}*/
@media (max-width: 444px) {
  .mb-gate-template {
    width: 288px;
  }
  .mb-gate-template__email {
    width: 136px;
  }
  .mb-gate-templates {
    width: 288px;
  }

  .mb-gate-twpg {
    width: 288px;
    font-size: 12px;
  }
  .mb-gate-twpg__card {
    height: 172px;
    margin-bottom: 12px;
  }
  .mb-gate-twpg__front, .mb-gate-twpg__back {
    width: 240px;
    height: 144px;
    padding: 8px;
  }
  .mb-gate-twpg__col-pan-n-exp {
    width: 160px;
  }
  .mb-gate-twpg label span {
    margin-bottom: 0;
  }
  .mb-gate-twpg__control {
    padding: 2px;
    margin-bottom: 0;
    font-size: 12px;
  }
  .mb-gate-twpg__pan {
    margin-bottom: 2px;
  }
  .mb-gate-twpg__mon {
    margin-right: 8px;
  }
  .mb-gate-twpg__mon, .mb-gate-twpg__year {
    width: 76px;
  }
  .mb-gate-twpg__col-logo {
    width: 56px;
    margin-top: 8px;
    margin-bottom: -4px;
  }
  .mb-gate-twpg__col-logo img {
    width: 56px;
    margin-top: 2px;
    margin-right: -8px;
  }
  .mb-gate-twpg__back {
    left: 48px;
  }
  .mb-gate-twpg__magnet {
    height: 28px;
    margin: 4px -8px;
  }
  .mb-gate-twpg__sign {
    width: 172px;
    margin-top: 12px;
  }
  .mb-gate-twpg__cvv2 {
    width: 36px;
  }
  .mb-gate-twpg__cvv2 label span .mb-gate-twpg__cvv2-label-secondary {
    display: none;
  }
  .mb-gate-twpg__hint {
    font-size: 6px;
    word-break: break-all;
  }
  .mb-gate-twpg__powered-by {
    font-size: 8px;
  }
}




/*!
 * Pikaday
 * Copyright © 2014 David Bushell | BSD & MIT license | http://dbushell.com/
 */

.pika-single {
    z-index: 9999;
    display: block;
    position: relative;
    color: #333;
    background: #fff;
    border: 1px solid #ccc;
    border-bottom-color: #bbb;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/*
clear child float (pika-lendar), using the famous micro clearfix hack
http://nicolasgallagher.com/micro-clearfix-hack/
*/
.pika-single:before,
.pika-single:after {
    content: " ";
    display: table;
}
.pika-single:after { clear: both }
.pika-single { *zoom: 1 }

.pika-single.is-hidden {
    display: none;
}

.pika-single.is-bound {
    position: absolute;
    box-shadow: 0 5px 15px -5px rgba(0,0,0,.5);
}

.pika-lendar {
    float: left;
    width: 240px;
    margin: 8px;
}

.pika-title {
    position: relative;
    text-align: center;
}

.pika-label {
    display: inline-block;
    *display: inline;
    position: relative;
    z-index: 9999;
    overflow: hidden;
    margin: 0;
    padding: 5px 3px;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    background-color: #fff;
}
.pika-title select {
    cursor: pointer;
    position: absolute;
    z-index: 9998;
    margin: 0;
    left: 0;
    top: 5px;
    filter: alpha(opacity=0);
    opacity: 0;
}

.pika-prev,
.pika-next {
    display: block;
    cursor: pointer;
    position: relative;
    outline: none;
    border: 0;
    padding: 0;
    width: 20px;
    height: 30px;
    /* hide text using text-indent trick, using width value (it's enough) */
    text-indent: 20px;
    white-space: nowrap;
    overflow: hidden;
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 75% 75%;
    opacity: .5;
    *position: absolute;
    *top: 0;
}

.pika-prev:hover,
.pika-next:hover {
    opacity: 1;
}

.pika-prev,
.is-rtl .pika-next {
    float: left;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAeCAYAAAAsEj5rAAAAUklEQVR42u3VMQoAIBADQf8Pgj+OD9hG2CtONJB2ymQkKe0HbwAP0xucDiQWARITIDEBEnMgMQ8S8+AqBIl6kKgHiXqQqAeJepBo/z38J/U0uAHlaBkBl9I4GwAAAABJRU5ErkJggg==');
    *left: 0;
}

.pika-next,
.is-rtl .pika-prev {
    float: right;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAeCAYAAAAsEj5rAAAAU0lEQVR42u3VOwoAMAgE0dwfAnNjU26bYkBCFGwfiL9VVWoO+BJ4Gf3gtsEKKoFBNTCoCAYVwaAiGNQGMUHMkjGbgjk2mIONuXo0nC8XnCf1JXgArVIZAQh5TKYAAAAASUVORK5CYII=');
    *right: 0;
}

.pika-prev.is-disabled,
.pika-next.is-disabled {
    cursor: default;
    opacity: .2;
}

.pika-select {
    display: inline-block;
    *display: inline;
}

.pika-table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
}

.pika-table th,
.pika-table td {
    width: 14.285714285714286%;
    padding: 0;
}

.pika-table th {
    color: #999;
    font-size: 12px;
    line-height: 25px;
    font-weight: bold;
    text-align: center;
}

.pika-button {
    cursor: pointer;
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    border: 0;
    margin: 0;
    width: 100%;
    padding: 5px;
    color: #666;
    font-size: 12px;
    line-height: 15px;
    text-align: right;
    background: #f5f5f5;
}

.pika-week {
    font-size: 11px;
    color: #999;
}

.is-today .pika-button {
    color: #33aaff;
    font-weight: bold;
}

.is-selected .pika-button {
    color: #fff;
    font-weight: bold;
    background: #33aaff;
    box-shadow: inset 0 1px 3px #178fe5;
    border-radius: 3px;
}

.is-inrange .pika-button {
    background: #D5E9F7;
}

.is-startrange .pika-button {
    color: #fff;
    background: #6CB31D;
    box-shadow: none;
    border-radius: 3px;
}

.is-endrange .pika-button {
    color: #fff;
    background: #33aaff;
    box-shadow: none;
    border-radius: 3px;
}

.is-disabled .pika-button {
    pointer-events: none;
    cursor: default;
    color: #999;
    opacity: .3;
}

.pika-button:hover {
    color: #fff;
    background: #ff8000;
    box-shadow: none;
    border-radius: 3px;
}

/* styling for abbr */
.pika-table abbr {
    border-bottom: none;
    cursor: help;
}
